image: alpine:latest

pages:
  stage: deploy
  script:
    - mkdir .public
    - cp bom/ibom.html .public/bom.html
    - cp output/schematics.pdf .public/schematics.pdf
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - main
